@charset "utf-8";
*, *::after, *::before {box-sizing: border-box;}
/* CSS Document */
h1, h2, h3, h4, h5, h6 {font-weight:normal; line-height: normal;}
h1 {font-size: 28px; margin: 0 0 15px;}
h2 {font-size: 24px; margin: 0 0 14px;}
h3 {font-size: 20px; margin: 0 0 12px;}
h4 {font-size: 18px; margin: 0 0 12px;}
h5 {font-size: 16px; margin: 0 0 10px;}
h6 {font-size: 14px; margin: 0 0 10px;}
ul, ol {margin-bottom: 10px; padding-left: 15px;}
li {margin: 0 0 10px; padding: 0;}
label, span, strong {display: inline-block;}
a {
	color: #bd2129;
	text-decoration: none;
	border: none;
	outline: none;
	display: inline-block;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
a:hover {color: #000; text-decoration: none;}
a:focus {outline: none; text-decoration: none;}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {text-decoration: line-through;}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 5px 0;
	padding: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, blockquote {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
}
img {
	border: none;
	outline: none;
	display: inline-block;
	max-width: 100%;
}
a, img, a img {
	border: 0;
	outline: 0;
	text-decoration: none;
}
p {
	padding-bottom: 15px;
	margin: 0;
    text-align: justify;
}
p:last-child{padding-bottom: 0;}
/*::-moz-selection{
	background: #f26530;
	color: #fff;
	text-shadow: none;
}
::selection{
	background: #f26530;
	color: #fff;
	text-shadow: none;
}*/
.align_left, .align_left p , .text-left p {text-align: left;}
.align_center, .align_center p , .text-center p {text-align: center;}
.align_justify, .align_justify p , .text-justify p {text-align: justify;}
.align_right, .align_right p , .text-right p {text-align: right;}
.container:after{
	content: "";
	display: block;
	clear: both;
}
.clearfix:after{
	content: "";
	display: block;
	clear: both;
}
.spacer, .clear {
	height: 0;
	line-height: 0;
	clear: both;
	font-size: 0;
	display: block;
}
table {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}
table th, table td {
	padding: 5px 12px;
	vertical-align: top;
	border: 1px solid#ccc;
}

form {margin: 0; padding: 0;}
label{
	display: block;
	text-align: left;
	font-size: 16px;
	line-height: 16px;
	margin: 0 0 6px;
	font-weight: normal;
}
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 5px 10px;
	height: 50px;
	background: #fff;
	border: 1px solid #e8e6e6;
	color: #b6b3b3;
	font-size: 14px;
	outline: none;
	line-height: 30px;
	vertical-align: middle;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
textarea {
	height: 190px;
	resize: none;
	overflow: auto;
}
/*select{
    cursor:pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/select.png) no-repeat right 15px center #fff;
}*/
::-webkit-input-placeholder {
    opacity: 1;
}
:-moz-placeholder {
    opacity: 1;
}
::-moz-placeholder {
    opacity: 1;
}
:-ms-input-placeholder {  
    opacity: 1;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, textarea:focus, select:focus{
	/*background-color: #fefdea;
	border-color: #c1b1a8;*/
	border-color: #bd2129;
}

input[type="submit"], input[type="reset"], button {
	background: #bd2129;
	border: 1px solid #bd2129;
    border-radius: 0;
    color: #fff;
	font-size: 24px;
	line-height: 50px;
    padding: 0 10px;
    text-align: center;
	text-transform: capitalize;
    font-family: 'LatoBold';
	outline: none;
	width: auto;
	height: 50px;
	display: inline-block;
	cursor: pointer;
	vertical-align: top;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
    z-index: 0;
}
input[type="reset"]{
	background: #127fb3;
	border-color: #127fb3;
}
input[type="reset"], button[type="reset"]{margin-right: 10px;}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="reset"]:hover, input[type="reset"]:focus{
    outline: none;
	color: #fff;
	background: rgba(189,33,41,0.6);
	border-color: #bd2129;
}

textarea, input[type="text"], input[type="email"], button[type="submit"], input[type="submit"], input[type="reset"] {
     -webkit-appearance: none;
}
input[type="radio"], input[type="checkbox"], select{cursor:pointer;}
input[readonly="readonly"]{cursor:not-allowed; background:#f4f4f4 !important;}


/*******************************CAPTCHA START*******************************/
.captcha-request {
    float: left;
    width: auto;
	margin-bottom: 20px;
}
.captcha-request input[type="text"] {
    width: 160px;
    float: left;
}
.captcha-request img {
    float: left;
    margin: 0 15px;
    width: 160px;
    height: 50px;
    border: 1px solid #e8e6e6;
	background: #fff;
}
.captcha-request a.refresh_btn {
    background: rgba(0, 0, 0, 0) url("../images/refresh.png") no-repeat scroll 0 0;
    float: left;
    width: 22px;
    height: 22px;
    margin: 14px 0 0 0;
    outline: 0 none;
    transition: all 200ms ease-in-out 0s;
}
.captcha-request a.refresh_btn:hover {
    transform: rotate(90deg);
}
.btn_wr {
    float: right;
	margin-bottom: 20px;
}
/*******************************CAPTCHA END*******************************/

.btn{
    background: #bd2129;
    border-radius: 5px;
    color: #fff;
	font-size: 20px;
	line-height: 46px;
    font-family: 'LatoRegular';
    padding: 0 10px;
    text-align: center;
	text-transform: capitalize;
	outline: none;
	height: 50px;
	min-width: 200px;
	position: relative;
	z-index: 1;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
    padding: 0;
    border: none;
}
.btn.w{
	background: #fff;
	border-color: #fff;
	color: #bd2129;
}
.btn:after{
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	left: 6px;
	top: 6px;
	border: 2px solid rgba(0,0,0,0.4);
    border-radius: 5px;
	z-index: -1;
}
.btn > span{
    background: #bd2129;
	height: 50px;
    border-radius: 5px;
    color: #fff;
    z-index: 1;
    width: 100%;
	line-height: 46px;
	border: 1px solid #bd2129;
}
.btn > span:hover{
    background: #fff;
    color: #bd2129;
}
.btn:hover, .btn:focus, .btn:active:focus{	/*, .btn_w:hover, .btn_w:focus, .btn_w:active:focus*/
	outline: none;
	background: #bd2129;
	border-color: #bd2129;
	color: #fff;
}
.btn i, .btn_w i{
	margin-left: 10px;
	padding-left: 14px;
	border-left: 1px solid rgba(255,255,255,0.5);
	line-height: 25px;
}
.hover_effect{
    position: relative;
    overflow: hidden;
}
.hover_effect:before{
    position: absolute;
    content: "";
    display: inline;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.3);
    top: 0;
    left: -150%;
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 50%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
    transform: skewX(50deg);
    -webkit-transition: all 500ms ease-in-out 0s;
    -o-transition: all 500ms ease-in-out 0s;
    -ms-transition: all 500ms ease-in-out 0s;
    -moz-transition: all 500ms ease-in-out 0s;
    transition: all 500ms ease-in-out 0s;
}
.hover_effect:hover:before{left: 150%;}

figure{margin: 0;}
.error, .success {
    background: url(../images/error_icon.png) no-repeat scroll 10px 2px #ffd1d1;
    border: 1px solid #de7a7b;
    border-radius: 5px;
    color: #c00;
    display: block;
    font-size: 12px;
    line-height: 22px;
    margin: 0 0 10px;
    padding: 0 5px 2px 40px;
	text-align: left;
}
.success {
    background: url(../images/success-icon.png) no-repeat scroll 10px 2px #eaf7d9;
    border-color: #6d9d03;
    color: #425c05;
}
.error p, .success p, .information p {
	padding: 0 !important;
	font-size: 12px !important;
	line-height: 22px !important;
	text-align: left !important;
}


/*////////////////////////////////////////////////*/


body {
	font-family: 'LatoRegular';
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
	padding: 0;
	margin: 0;
    color: #747474;
}
body, html{overflow-x: hidden;}
/* defult css Styles
---------------------------------*/
.scroll_effect{position: relative;}
.scrollup {
    position: fixed;
    bottom: 32px;
    right: 10px;
    z-index: 5;
    width: 40px;
    height: 40px;
    line-height: 36px;
    font-size: 22px;
    color: #fff;
    background: rgba(0,0,0,0.5);
    text-align: center;
    border-radius: 0;
    display: none;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.scrollup:hover {
    border-radius: 50%;
    transform: rotate(360deg);
    background: rgba(0,0,0,0.7);
}
.container{//width:1140px; margin:0 auto; position: relative;}

/*HEADER START*/
.header_main{
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	z-index: 5;
	padding: 35px 0 40px;
	background: #acacac;
}
.header_main:before{
	position: absolute;
	content: "";
	display: block;
	left: 0;
	right: 0;
	top: 0;
	height: 50%;
	background: #acacac;
	/*background: -moz-linear-gradient(top, rgba(74,74,74,1) 0%, rgba(172,172,172,1) 100%);
	background: -webkit-linear-gradient(top, rgba(74,74,74,1) 0%,rgba(172,172,172,1) 100%);
	background: linear-gradient(to bottom, rgba(74,74,74,1) 0%,rgba(172,172,172,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a4a4a', endColorstr='#acacac',GradientType=0 );*/
	background: -moz-linear-gradient(top, rgba(74,74,74,1) 0%, rgba(74,74,74,0) 100%);
	background: -webkit-linear-gradient(top, rgba(74,74,74,1) 0%,rgba(74,74,74,0) 100%);
	background: linear-gradient(to bottom, rgba(74,74,74,1) 0%,rgba(74,74,74,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a4a4a', endColorstr='#004a4a4a',GradientType=0 );
}
.h_top{
	margin-bottom: 20px;
}
.logo{
	position: absolute;
	top: 15px;
	left: 50%;
	margin-left: -15%;
	width: 30%;
	text-align: center;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.h_info{
	float: left;
	width: 35%;
    font-family: 'LatoBold';
	font-size: 14px;
	line-height: 28px;
}
.h_info ul{
	list-style: none;
	margin: 0;
	padding: 0;
	color: #111;
}
.h_info li{
	display: inline-block;
	margin: 0 60px 0 0;
}
.h_info li:last-child{margin: 0;}
.h_info li i{
	color: #bd2129;
	font-size: 18px;
	margin-right: 10px;
	vertical-align: middle;
}
.h_info li i.fa-envelope{font-size: 16px;}
.h_info li a{color: #111;}
.h_info li a:hover{color: #bd2129;}
.search_form{
	float: right;
	width: 35%;
	position: relative;
}
.search_form input[type="text"], .search_form input[type="search"]{
	height: 28px;
	background-color: transparent;
	border-color: rgba(0,0,0,0.3);
	padding-right: 38px;
	border-radius: 5px;
}
.search_form input[type="text"]:focus, .search_form input[type="search"]:focus{border-color: #bd2129;}
.search_form input[type="submit"]{
	position: absolute;
	top: 1px;
	right: 0;
	height: 28px;
	width: 28px;
	background: transparent;
	border-color: transparent;
	color: #fff;
	font-size: 0;
	border-radius: 5px;
}
.search_form:before{
	position: absolute;
	content: "";
	display: block;
	top: 1px;
	right: 0;
	height: 28px;
	width: 28px;
	background: #bd2129;
	color: #ddd;
	font-size: 12px;
	line-height: 28px;
	text-align: center;
	font-family:'FontAwesome';
	border-radius: 5px;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.search_form:hover:before{background: #600205;}
.search_form ::-webkit-input-placeholder {
    color: #111;
}
.search_form :-moz-placeholder {
    color: #111;
}
.search_form ::-moz-placeholder {
    color: #111;
}
.search_form :-ms-input-placeholder {  
    color: #111;
}
/*MENU*/
.h_bottom, .nav_wrapper{
	position: relative;
}
.h_bottom:before, .h_bottom:after, .nav_wrapper:before, .nav_wrapper:after{
	position: absolute;
	content: "";
	display: block;
	width: 35%;
	height: 100%;
	border-top: 1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.3);
	top: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
}
.nav_wrapper:before, .nav_wrapper:after{
	left: auto;
	right: 0;
}
.nav_menu > ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav_menu ul li {
    color: #111;
    font-size: 16px;
	text-transform: capitalize;
    font-family: 'LatoRegular';
	font-weight: bold;
	position: relative;
}
.nav_menu > ul > li {
	display: inline-block;
	margin: 0 65px 0 0;
    padding: 0;
	float: left;
}
.nav_menu > ul > li:nth-child(3){margin-right: calc(30% + 70px);}
.nav_menu > ul > li:first-child{margin-left: 0;}
.nav_menu > ul > li:last-child{margin-right: 0;}
.nav_menu > ul > li > a {
    line-height: 46px;
    color: #111;
    display: block;
    padding: 0 15px;
	overflow: hidden;
	text-align: center;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.nav_menu > ul > li:hover > a, .nav_menu > ul > li.active > a{color: #bd2129;}
.nav_menu > ul > li.active:before, .nav_menu > ul > li.active:after{opacity: 1;}
.nav_menu > ul > li:hover > a, .nav_menu > ul > li > span, .nav_menu > ul > li > ul.sub-menu > li > span {
    display: block;
}
.nav_menu > ul > li > a > i.fa-home{
	font-size: 18px;
}
.nav_menu > ul > li > a > i {
    font-size: 16px;
    margin: -4px 0 0 0;
    vertical-align: middle;
}
.nav_menu > ul > li > ul.sub-menu {
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    top: 115%;
    left: 0;
    z-index: 5;
    width: 300px;
    background: #000;
    margin: 0;
    padding: 0;
	text-align: left;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.nav_menu > ul > li:hover > ul.sub-menu{
	visibility: visible;
    opacity: 1;
    filter: alpha(opacity=1);
    top: 100%;
	display: block;
}
.nav_menu > ul > li > ul.sub-menu li {
    float: none;
    margin: 0;
    padding: 0 20px;
    list-style: none;
}
.nav_menu > ul > li > ul.sub-menu li a {
    display: block;
    padding: 20px 0;
    color: #fff;
    line-height: 16px;
    font-weight: normal;
    height: auto;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.nav_menu > ul > li > ul.sub-menu li:last-child a{border-bottom: none;}
.nav_menu > ul > li > ul.sub-menu li:hover, .nav_menu > ul > li > ul.sub-menu li.active,
.nav_menu > ul > li > ul.sub-menu li ul.sub-menu li:hover{
    background: #bd2129;
}
.nav_menu > ul > li > ul.sub-menu li:hover ul.sub-menu {
    display: block;
}
.nav_menu > ul > li > ul.sub-menu li > ul.sub-menu {
    position: absolute;
    left: 100%;
    top: 0;
    background: #000;
    width: 300px;
    display: none;
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 5;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
 .nav_menu > ul > li > ul.sub-menu li i{
	 float: right;
	 transform: rotate(-90deg);
	 margin: 2px -6px 0 0;
}
/*HEADER END*/

/*SLIDER START*/

/*BOOTSTRAP SLIDER ARROWS START*/
.carousel-control{
    opacity: 1;
    width: 9%;
}
.carousel-control.left, .carousel-control.right{background: none;}
.carousel-control span {
    width: 25px;
    height: 50px;
	color: #fff;
	background: url(../images/slider_nav.png) no-repeat;
    margin-top: -25px;
    position: absolute;
    top: 50%;
    left: -75px;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.carousel-control.right span {
    background-position: -25px 0;
    right: -75px;
    left: auto;
}
.carousel.slide:hover .carousel-control span{
    left: 10px;
}
.carousel.slide:hover .carousel-control.right span{
    left: auto;
    right: 10px;
}
.carousel-indicators{
	margin-bottom: 0;
	bottom: 10px;
	display: none;
}
.carousel-indicators li, .carousel-indicators .active{
    width: 8px;
    height: 8px;
    background: #000;
    border: none;
	border-radius: 50%;
    margin: 0 6px;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.carousel-indicators li:hover{
	background: #fff;
}
.carousel-indicators .active{
    width: 38px;
    height: 8px;
    background: #fff;
	border-radius: 10px;
}
/*BOOTSTRAP SLIDER ARROWS END*/

.slider, .banner, .carousel-inner{
    position: relative;
	background: #000;
}
.banner{
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
    margin-bottom: 25px;
}
.banner:before{
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.15);
}
.carousel-inner img, .slider img, .banner img{width: 100%; opacity: 0.8;}
.carousel-inner .container, .banner .container{
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -44%;
	width: 88%;
	height: 100%;
}
.slider_text{
    position: absolute;
	bottom: 40%;
	left: 50%;
	margin-left: -25%;
	text-align: center;
	width: 50%;
	background: rgba(0,0,0,0.7);
	padding: 30px 25px 0;
}
.slider_text .heading{
	text-transform: uppercase;
	color: #fff;
	font-size: 36px;
	line-height: 36px;
	margin: 0;
	padding: 0;
}
.slider_text .heading:before{display: none;}
.slider_text .heading em{color: #fff;}
.slider_text .btn_b{
	width: 220px;
	letter-spacing: 2px;
	position: relative;
	top: 20px;
}
/*SLIDER END*/

.section{
    width: 100%;
    padding: 60px 0;
    position: relative;
}
.section:before{
	position: absolute;
	content: "";
	display: block;
	bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: 0;
}
.heading{
    color: #bd2129;
    font-size: 72px;
    line-height: 72px;
    font-family: 'Aldine401BTRoman';
	text-transform: capitalize;
	margin-bottom: 30px;
	text-align: center;
}
.heading span{
	display: block;
	color: #393939;
	font-size: 28px;
	line-height: 28px;
    font-family: 'LatoRegular';
	margin-bottom: 0;
}
.subheading{
    color: #413e3e;
    font-size: 24px;
	line-height: 24px;
    margin-bottom: 25px;
	text-transform: uppercase;
    font-family: 'LatoBold';
}
.readmore{
    color: #e9272f;
	font-size: 20px;
	line-height: 20px;
	text-transform: capitalize;
    font-family: 'BubblegumSansRegular';
}
.readmore:hover{color: #2e2c2c;}
.overlay_bg {
    background: rgba(0, 0, 0, 0.8);
    bottom: 0;
    font-size: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 0;
    z-index: 0;
}
.img_l{
    float: left;
    margin: 7px 30px 0 0;
}
.img_r{
    float: right;
    margin: 7px 0 0 30px;
}
.img_l img, .img_r img{
	display: inline;
}
.ul{
	list-style: none;
	padding: 0;
	margin-bottom: -30px;
	overflow: hidden;
}
.ul li{
	margin-bottom: 30px;
}
.bullet{
    list-style: none;
    margin: 0 0 -15px;
    padding: 0;
	overflow: hidden;
}
.bullet li{
    padding-left: 25px;
    margin-bottom: 15px;
	position: relative;
}
.bullet li:before{
    position: absolute;
	content: "\f0a9";
	display: inline;
	font-family:'FontAwesome';
    color: #bd2129;
	font-size: 14px;
	line-height: 26px;
	top: 0;
	left: 0;
}
.mt15{margin-top: 15px;}
.mt30{margin-top: 30px;}
.mt40{margin-top: 40px;}
.mt50{margin-top: 50px;}
.mt70{margin-top: 70px;}

/*ABOUT SECTION START*/
.about{
	background: url(../images/bg_about.jpg) repeat fixed;
    padding-bottom: 75px;
}
/*ABOUT SECTION END*/

/*EVENT SECTION START*/
.event{
	background: url(../images/bg_event.png) repeat fixed #bb010b;
}
.event .heading{color: #fff;}
.event .heading span{color: #e5e5e5;}
/*EVENT SECTION END*/

/*EVENT FENCING SECTION START*/
.event_f{
	background: url(../images/bg_event_f.jpg) no-repeat center center/cover fixed;
}
.event_f:before{
	background: rgba(210,210,210,0.9);
	z-index: 0;
}
.event_f .heading, .event_f .heading span{color: #2e2e2e;}
/*EVENT FENCING SECTION END*/

/*FOOTER START*/
footer{
	background: #2a2a2a;
	color: #949191;
	font-size: 14px;
}
footer a{color: #949191;}
footer a:hover, footer .active a, .f_nav li:hover a{color: #bd2129;}
.f_top{
	padding: 60px 0 0;
}
footer .f_heading{
	color: #fff;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 30px;
	padding-bottom: 15px;
	position: relative;
}
footer .f_heading:before{
	position: absolute;
	content: "";
	display: block;
	margin: 0;
	bottom: 0;
	left: 0;
	background: #fff;
	width: 60px;
	height: 2px;
}
footer .logo{
	position: relative;
	left: 0;
	top: 0;
	margin: 0 0 40px;
	width: 150px;
}
.contact_info{
	list-style: none;
	padding: 0;
	margin: 0;
}
.contact_info li{
    margin-bottom: 20px;
}
.contact_info li p{
	text-align: left;
	padding: 0;
}
.f_middle{
	background: url(../images/bg_footer.jpg) repeat fixed;
	padding: 60px 70px 0;
	margin: -60px 0 0;
	text-align: center;
	color: #949191;
}
.f_middle .heading{
    font-family: 'LatoSemiBold';
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	font-size: 30px;
	line-height: 30px;
	padding: 0;
	margin-bottom: 0;
}
.f_middle p{
	text-align: center;
	padding-bottom: 20px;
}
.f_middle .heading:before{display: none;}
footer .contact_form ul{margin-bottom: -8px;}
footer .contact_form li{
	width: 100%;
	float: none;
}
footer input[type="text"], footer input[type="email"], footer input[type="tel"], footer textarea{
	background: #222;
	border-color: #222;
	height: 38px;
	font-size: 12px;
}
footer textarea{height: 80px;}
footer input[type="text"]:focus, footer input[type="email"]:focus, footer input[type="tel"]:focus, footer textarea:focus{
	border-color: #fff;
}
footer input[type="submit"]{
	height: 38px;
	font-size: 15px;
	line-height: 38px;
	text-transform: uppercase;
}
footer .captcha-request input[type="text"]{
	width: 100px;
}
footer .captcha-request img{
	width: 100px;
	height: 38px;
	margin: 0 8px;
}
footer .captcha-request a.refresh_btn{margin: 9px 0 0;}
footer .contact_form .btn_wr, footer .contact_form .btn_wr input[type="submit"], footer .contact_form .btn_wr input[type="reset"]{width: 100px;}
footer ::-webkit-input-placeholder {
    color: #949191;
	font-style: italic;
}
footer :-moz-placeholder {
    color: #949191;
	font-style: italic;
}
footer ::-moz-placeholder {
    color: #949191;
	font-style: italic;
}
footer :-ms-input-placeholder {  
    color: #949191;
	font-style: italic;
}
footer .map{
	height: 250px;
	margin: 0;
}
.f_bottom{
	background: url(../images/bg_footer.jpg) repeat fixed;
	padding: 20px 0;
}
.f_bottom .contact_info{
	float: left;
}
.f_bottom .contact_info li{
	display: inline-block;
	margin: 0 35px 0 0;
}
.f_bottom .contact_info li:last-child{margin: 0;}
.f_bottom .contact_info li p{
	display: inline;
	margin-left: 5px;
}
.social a{
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 16px;
	background: transparent;
	border: 1px solid #949191;
	color: #fefefe;
}
.social a.fb:hover{background: #3d5a9f; border-color: #3d5a9f;}
.social a.tw:hover{background: #29c5f6; border-color: #29c5f6;}
.social a.in:hover{background: #006dc0; border-color: #006dc0;}
.social a:hover{color: #fff;}
footer .social{float: right;}
.copyright{padding: 25px 0;}
.copyright p{
	line-height: 20px;
	text-align: center;
	color: #949191;
	font-size: 15px;
}
.copyright a{color: #949191;}
.copyright a.company{color: #fff;}
.copyright a:hover{color: #bd2129;}
/*FOOTER END*/


/*--------------------------------------ABOUT PAGE START--------------------------------------*/



/*--------------------------------------EVENT PAGE START--------------------------------------*/



/*--------------------------------------EVENT FENCING PAGE START--------------------------------------*/



/*--------------------------------------CONTACT PAGE START--------------------------------------*/
.contact_form ul{
    list-style: none;
    margin: 0 -15px -20px;
    padding: 0;
	overflow: hidden;
}
.contact_form li{
    margin: 0;
	padding: 0 15px;
	float: left;
	width: 50%;
}
.contact_form .btn_wr, .contact_form .btn_wr input[type="submit"], .contact_form .btn_wr input[type="reset"]{width: 100%;}
.form_input{margin-bottom: 20px;}
.map{
    -webkit-cursor: grab;
    cursor: grab;
    height: 440px;
	position: relative;
	margin-bottom: 60px;
}
.map iframe{
    width: 100%;
    height: 100%;
    border: none;
	margin: 0;
}
.scrolloff{pointer-events: none;}


/*--------------------------------------COMMON STYLE--------------------------------------*/
.red{
	color: #bd2129;
}
.blue{
	color: #127fb3;
}
.black{
	color: #2e2e2e;
}
.sticky .header_main{
	position: fixed;
	padding: 0;
}
.sticky header .logo{width: 180px; margin-left: -90px; top: 0;}
.sticky header .h_top{height: 0; margin: 0; padding: 0;}
.sticky header .h_info, .sticky header .search_form, .sticky .h_bottom::before, .sticky .h_bottom::after, .sticky .nav_wrapper::before, .sticky .nav_wrapper::after{display: none;}
.sticky .slider, .sticky .banner{margin-top: 46px;}

.img{
    position: relative;
    width: calc(100% - 15px);
    border: 3px solid #898786;
    z-index: 1;
}
.img:after{
    position: absolute;
    width: 100%;
    top: 15px;
    left: 15px;
    content: "";
    display: inline-block;
    border: 3px solid #898786;
    height: 100%;
    z-index: -1;
}
.breadcrumb {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    margin: 0 0 20px;
    padding: 0;
}

.breadcrumb ul {
    margin: 0;
    padding: 0;
}

.breadcrumb ul li {
    color: #959494;
    float: left;
    font-size: 15px;
    list-style-type: none;
    margin: 0 5px 0 0;
    padding: 0;
}

.breadcrumb ul li a {
    color: #959494;
    transition: all 200ms ease-in-out 0s;
}

.breadcrumb ul li:last-child,
.breadcrumb ul li a:hover {
    color: #990a0a;
}
.uls ul{
    margin: 0;
    padding: 0;
}
.uls ul li{
    display: inline-block;
    margin: 0;
}
.ab_slider .controllerNav{
    position: absolute;
    bottom: 6px;
    right: 6px;
}
.ab_slider .controllerNav span{
    width: 28px;
    height: 28px;
    background: #000;
    border: 1px solid #ddd;
    line-height: 22px;
    color: #fff;
    font-size: 22px;
    margin: 0 5px;
    text-align: center;
    cursor: pointer;
}
.ab_slider .controllerNav span.disable:hover{
    cursor: default;
    color: #000;
}

.ab_slider .controllerNav span:hover{
    background: #C92023
}
.ab_slider_body,.ab_slider{
    width: 100%;
    height: 477px;
    overflow: hidden;
}
.inner footer{
    margin-top: 60px;
}

/*--------------------------------------CONTACT PAGE START--------------------------------------*/
.contact_form ul{
    list-style: none;
    margin: 0 -15px -20px;
    padding: 0;
	overflow: hidden;
}
.contact_form li{
    margin: 0;
	padding: 0 15px;
	float: left;
	width: 50%;
}
.contact_form .btn_wr, .contact_form .btn_wr input[type="submit"], .contact_form .btn_wr input[type="reset"]{width: 100%;}
.form_input{margin-bottom: 20px;}
.map{
    -webkit-cursor: grab;
    cursor: grab;
    height: 360px;
	position: relative;
	margin-bottom: 60px;
}
.map iframe{
    width: 100%;
    height: 100%;
    border: none;
	margin: 0;
}
.scrolloff{pointer-events: none;}
.contact_details{
	position: absolute;
    width: 330px;
    height: 102%;
    top: 0;
    right: 10%;
    background: #d03822;
    padding: 50px 22px;
	color: #fff;
	cursor: default;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.contact_details:before, .contact_details:after{
	position: absolute;
	content: "";
	display: block;
    background: #ba2813;
	height: 9px;
    right: 10px;
    bottom: 0;
    left: -4px;
    transform: skewX(40deg);
	z-index: -1;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.contact_details:before {
    left: 10px;
    right: -4px;
    transform: skewX(-40deg);
}
.contact_details.l{
    right: 150%;
}
.contact_details .add_head{
	font-size: 14px;
    font-family: 'LatoRegular';
}
.contact_details a, .contact_details span{
	font-size: 14px;
    font-family: 'LatoSemiBold';
	display: block;
}
.contact_details a{color: #fff;}
.contact_details a:hover{color: #000;}
.contact_details .contact_info li p{
    float: right;
    width: 88%;
    font-size: 14px;
}
.contact_details .contact_info li i{
    font-size: 25px;
}
.social_icon a{
    float: left;
    width: 31px;
    height: 31px;
    text-align: center;
    border: 1px solid #fff;
    background: none;
    color: #fdff;
    font-size: 16px; 
    line-height: 30px;
    margin-right: 5px;
    margin-top: 20px;
}

.social_icon a:hover{
    background: #fff;
    color: #D03822;
}
.contact_info li{
    margin-bottom: 0;
}
.contact_details .contact_info li{
    margin-bottom: 25px;
}


.gal_slider {
    margin: 0 auto 40px;
    width: 80%;
}
.gal_slider .img_large {
    float: left;
    height: 540px;
    line-height: 538px;
    overflow: hidden;
    text-align: center;
    width: 80%;
    background: #000;
}
.gal_slider .img_thumb {
    float: right;
    height: 540px;
    overflow: hidden;
    position: relative;
    width: 18%;
}
.img_large img {
    display: inline-block;
}
.img_thumb ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.img_thumb ul li {
    margin: 0;
}
.ver_pic {
    background: #CB2027 none repeat scroll 0 0;
    cursor: pointer;
    height: 104px;
    margin-bottom: 5px;
    overflow: hidden;
    width: 100%;
}
.ver_pic img {
    opacity: 0.5;
    width: 100%;
}
.ver_pic:hover img, .select .ver_pic img {
    opacity: 1;
}
.sliderWrap {
    margin-bottom: -20px;
}
.controllerNav span.left, .controllerNav span.right {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    height: 25px;
    left: 50%;
    line-height: 25px;
    margin-left: -16px;
    position: absolute;
    text-align: center;
    width: 32px;
}
.controllerNav span.left {
    top: 0;
}
.controllerNav span.right {
    bottom: 0;
}
.controllerNav span.left.disable, .controllerNav span.right.disable {
    cursor: default;
    opacity: 0.6;
}
.entertainment_pic{
    height: 258px;
    overflow: hidden;
}
.up_c{
    text-transform: uppercase;
}
.entertainment_body_text{
    text-align: center;
}
.wpcf7-form-control-wrap{display: inline;}
.wpcf7-not-valid-tip{text-align: left;}
.f_middle  li:nth-child(3){
    float: left;
    width: auto;
}
.contact .invalid li:nth-child(2){
    margin-bottom: 52px;
}
div.wpcf7-validation-errors,div.wpcf7-mail-sent-ok{
    clear: both;
}
.gal ul li{
    width: 32%;
    float: left;
    margin-left: 1%;
    margin-bottom: 1%;
}
.gal ul {
    margin-left: -1%;
}

.gal ul li img{
    width: 100%;
}
.gallery_pic img{
    width: 100%;
}
.gal{
    position: relative;
}
.gal:after{
    position: absolute;
    width: 100%;
    height: 40px;
    bottom: 0;
    left: 0;
    background: #fff;
    content: "";
    display: inline-block;
}
.event_body{
    text-align: center;
}
.event_body .event_pic{
    width: 100%;
}
.event_text{
    background: #fff;
    padding:25px 18px 60px;
    margin-bottom: 30px;
}
.event_head {
    padding: 0 48px 10px;
    min-height: 61px;
}
.w .btn > span{
    background: #fff;
    color: #BD0000;
}
.w .btn::after{
    border: 2px solid rgba(255, 255, 255, 1);
}
.w .btn > span:hover{
    background: #BD0000;
    color: #fff;
    border: 1px solid #fff;
}
.pdf em{
    font-style: normal;
}
.oppo .heading{
    text-align: left;
}
.oppo ul li{
    background: url(../images/bult.jpg) no-repeat left 5px;
    display: block;
    padding-left: 23px;
}
.oppo ul {
    padding: 0;
    margin: 0;
    margin-top: 10px;
}
.oppo span{
    color: #C92025;
}
.oppo > div{
    margin-bottom: 20px;
    min-height: 348px;
}
.search_form label,.search_form .screen-reader-text{
    display: none;
}
.search_form button[type="submit"]{
        background: transparent none repeat scroll 0 0;
    border-color: transparent;
    border-radius: 5px;
    color: #fff;
    font-size: 0;
    height: 28px;
    position: absolute;
    right: 0;
    top: 1px;
    width: 28px;
}
.search_form svg{
    height: 25px;
    width: 12px;
    fill: currentColor;
}
article.event {
    background: none;
}
.page-numbers svg{
    width: 30px;
    height: 30px;
    display: none;
}
.page-numbers {
    border: 1px solid #ddd;
    padding: 0 17px;
}